POLYGRAPH-PGL2ENG(1)

NAME
polygraph-pgl2eng - PGL to English converter

SYNOPSIS
pgl2eng <input_file> [include_dir] ...

DESCRIPTION
Translates (some aspects of) PGL workload specs into English. Output is in HTML-like format.

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site